div.carte {
	display:block;
	clear:both;
}
/* Deux colonnes -  nouveaux sites */

div.deux-cols {
	width:750px;
}
div.deux-cols div.side_bar {
	width:280px;
}
div.side_bar {
	float:left;
	height:400px;
	overflow:auto;
	background:#F9F9F9
}
div.map {
	float:left;
	height:400px;
}
div.map .trafficLegend {
	/* IE */
	background: rgb(248,248,248);
	/* Firefox */

	-moz-border-bottom-colors: none;
	-moz-border-image: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	-moz-user-select: none;
	background: -moz-linear-gradient(center top, #FEFEFE, #F3F3F3) repeat scroll 0 0 transparent;
	/* Webkit */

	-webkit-user-select: none;
	-webkit-box-shadow: rgba(0, 0, 0, 0.347656) 2px 2px 3px;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FEFEFE), to(#F3F3F3));
	background-position: initial initial;
	background-repeat: initial initial;
	border-radius: 0 2px 2px 0;
	border: 1px solid #A9BBDF;
	box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.35);
}
div.map .trafficControl {
	/* IE */
	background: rgb(248,248,248);
	/* Firefox */
	-moz-border-bottom-colors: none;
	-moz-border-image: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	-moz-user-select: none;
	background: -moz-linear-gradient(center top, #FEFEFE, #F3F3F3) repeat scroll 0 0 transparent;
	/* Webkit */

	-webkit-user-select: none;
	-webkit-box-shadow: rgba(0, 0, 0, 0.347656) 2px 2px 3px;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FEFEFE), to(#F3F3F3));
	background-position: initial initial;
	background-repeat: initial initial;
	border-radius: 0 2px 2px 0;
	border: 1px solid #A9BBDF;
	box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.35);
	color: black;
	direction: ltr;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 160%;
	min-width: 47px;
	overflow: hidden;
	padding: 0 6px;
	position: relative;
	text-align: center;
	cursor: pointer;
}
div.map .trafficControl:hover {
	border: 1px solid #678AC7;
}
div.map .trafficControl_down {
	/* IE */
	background: #678AC7;
	/* Firefox */

	background: -moz-linear-gradient(center top, #6D8ACC, #7B98D9) repeat scroll 0 0 transparent;
	/* Webkit */

	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#6D8ACC), to(#7B98D9));
	border: 1px solid #678AC7;
	color: white;
	font-weight: bold;
}
div.deux-cols div.map {
	width:470px;
}
/*************************************************/

div.sb {
	background:transparent;
}
div.sb_title {
	font-size: 18px;
	margin:6px 4px 0 6px;
}
div.sb_desc {
	font-size: 12px;
	margin:0 4px 0 6px;
}
div.sb_folder {
	padding-top: 5px;
}
div.sb_folder_title {
	padding: 5px 5px 5px 18px;
	background:url("/pls/portal/docs/page/lib_fr/media/images/ui_frm/ic_flecheBleu_lien.gif") no-repeat scroll 6px 13px #f1f1f1;
	cursor:pointer;
}
div.sb_folder_title_open {
	background:url("/pls/portal/docs/page/lib_fr/media/images/ui_frm/ic_flecheBleu_ouv.gif") no-repeat scroll 6px 13px #EEEEEE;
}
div.sb_folder_title input {
	position:relative;
	top:2px;
}
ul.sb_plmks {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
ul.hidden {
	display:none;
}
ul.sb_plmks_open {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	display:block
}
li.sb_plmk {
	background-image: url(http://ville.montreal.qc.ca/pls/portal/docs/page/lib_fr/media/images/ui_frm/gmap-marker.png);
	background-repeat: no-repeat;
	padding-left: 36px;
	padding-bottom: 10px;
	padding-top: 10px;
}
div.sb_plmk_title {
	font-size: 13px;
}
div.sb_plmk_desc {
	font-size: 12px;
}
/* DEBUT importation des css de la version 2 de Google maps, maps.css */

ul.listePdf_travaux {
	/*width: 400px;*/

	margin: 10px 15px 0px 15px;
	padding:0px;
	line-height: 15px;
	font-size: 10px;
}
ul.listePdf_travaux li {
	color: #333333;
	font-size: 10px;
}
/* Description des liens PDF */

ul.listePdf_travaux li a:link {
	font-weight: bold;
	text-decoration: none;
	font-size: 10px;
	color: #666666;
}
ul.listePdf_travaux li a:visited {
	font-weight: bold;
	text-decoration: none;
	font-size: 10px;
	color: #666666;
}
ul.listePdf_travaux li a:hover {
	font-weight: bold;
	text-decoration: none;
	font-size: 10px;
	color: #333333;
}
ul.listePdf_travaux li a:active {
	font-weight: bold;
	text-decoration: none;
	font-size: 10px;
	color: #666666;
}
@media screen {
ul.listePdf_travaux li {
	margin: 5px 0px 0px 0px;
	padding: 1px 0px 1px 17px;
	background: url(/pls/portal/docs/page/lib_fr/media/images/pdf_icon_li.gif) no-repeat 0px 4px;
	list-style: none;
	list-style-image: none;
}
ul.listePdf_travaux li ul li {
	background: none;
}
}
 @media print {
/* Texte par defaut et image d'un PDF */

ul.listePdf_travaux li {
	list-style-type: disc;
	_list-style-image: url(/pls/portal/docs/page/lib_fr/media/images/pdf_icon_li.gif);
}
ul.listePdf_travaux li ul li {
	list-style-type: none;
	_list-style-image: none;
}
}

/* style pour le plein ecran */
.resizeMap{
	position: fixed !important;
	left: 0px;
	top: 0px;
	width: 100% !important;
	height: 100% !important;
	z-index:9999;
} 
/*#map_canvas{
	height: 500px; 
	width: 100%;
}*/
dt{
	font-weight: bold; 
	clear: left; 
	width: 70px; 
	margin: 5px 0px;
}
dd{
	width:180px; margin: 5px 0px;
}
dd, dt{
	float: left;
}